$(document).ready(function(){
 
  

  $('.accordian ul li').hover(function(){
    $('.main-menu-menu-title h2').text($(this).attr('data_title'));  
  });
  $(".mobile-share-icon").click(function () {
    $('#sm_menu_outer').removeClass('active');
    
});

$('.FAQ-section1 .panel-default>.panel-heading').click(function(){
  $( ".FAQ-section1 .panel-default").each(function() { 
        $(this).removeClass('border-style');  
    });   
    if($(this).hasClass('collapsed') == true){
         var ParentPanel =$(this).parent(); 
      $(ParentPanel).toggleClass('border-style'); 
    } 
});

// var ps = new PerfectScrollbar('.employee-card', {
//   wheelSpeed: 2,
//   wheelPropagation: true,
//   minScrollbarLength: 20
// });

$("#monthly-employee-back").click(function() {
  $(".employee-main-info").css("display", "block");
  $(".employee-description").css("display", "none");
  $(".ps--active-y > .ps__rail-y").css("display", "none");
  $(".read-more").css("display", "block");
});
$(".read-more").click(function() {
  $(".employee-main-info").css("display", "none");
  $(".employee-description").css("display", "block");
  $(this).css("display", "none");
});

$('#socialbtn').click(function() {
  $('#header .float-tool-first li.icon-social').toggleClass('fadeOut','1000').toggleClass('fadeIn').toggle('5000');     
 });

});

$('.financialStatements-section1 .card-item').hover(function(){
  $($(this).children('.financialStatements-section1 .view-download-file.row')).toggleClass('hover-style');
});
var getUrl = window.location;
var baseUrl = getUrl .protocol + "//" + getUrl.host + "/" + getUrl.pathname.split('/')[1];

function finance() {
  window.location.assign( baseUrl +"/site/calculator?active=1")
}
function earnings() {
  window.location.assign( baseUrl + "/site/calculator?active=2")
}

//  $('document').ready(function() {
  

// });